RRAMS PWD - Mobile Application - Bug #1019

PWD Auditing Issue -- Unrestricted File Upload
22/07/2024 12:32 PM - Santosh Mutakoduru

Status: Resolved Start date: 22/07/2024
Priority: Normal Due date:

Assignee: Santosh Mutakoduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Auditing Issue -- Unrestricted File Upload

History

#1 - 22/07/2024 12:05 AM - Santosh Mutakoduru

- Subject changed from Auditing Issue -- Unrestricted File Upload to PWD Auditing Issue -- Unrestricted File Upload

19/04/2025
